<!DOCTYPE html>
{% load static %}
<html>
<head>
    <title>{% block title %}My Profile{% endblock %}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'style1.css' %}">
</head>
<body>
    <header class="header">
        <nav class="navbar navbar-style">
            <h2 id=judul>{% block judulAtas %}My Profile{% endblock %}</h2>
            
        </nav>
    </header>
    
   {% block content %}
   {% endblock %}
    

    
</body>
</html>